contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0115710.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_bell_shimada/bs_2011
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/115710
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/115710
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0061/0115710/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0115710/
identification:
  abstract:
    en: This dataset includes chemical, meteorological, physical and underway - surface
      data collected from NOAA Ship Bell M. Shimada in the U.S. West Coast California
      Current System from 2011-06-27 to 2011-08-31. These data include AIR-SEA DIFFERENCE
      - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE, BAROMETRIC PRESSURE, CARBON
      DIOXIDE - AIR, Partial pressure (or fugacity) of carbon dioxide, SALINITY and
      SEA SURFACE TEMPERATURE. The instruments used to collect these data include
      Barometric pressure sensor, Carbon dioxide (CO2) gas analyzer, Shower head chamber
      equilibrator for autonomous carbon dioxide (CO2) measurement and thermosalinographs.
      These data were collected by Catherine E. Cosca, Richard A. Feely, Simone R.
      Alin and Geoffrey T. Lebon of US DOC; NOAA; OAR; Pacific Marine Environmental
      Laboratory.
    fr: This dataset includes chemical, meteorological, physical and underway - surface
      data collected from NOAA Ship Bell M. Shimada in the U.S. West Coast California
      Current System from 2011-06-27 to 2011-08-31. These data include AIR-SEA DIFFERENCE
      - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE, BAROMETRIC PRESSURE, CARBON
      DIOXIDE - AIR, Partial pressure (or fugacity) of carbon dioxide, SALINITY and
      SEA SURFACE TEMPERATURE. The instruments used to collect these data include
      Barometric pressure sensor, Carbon dioxide (CO2) gas analyzer, Shower head chamber
      equilibrator for autonomous carbon dioxide (CO2) measurement and thermosalinographs.
      These data were collected by Catherine E. Cosca, Richard A. Feely, Simone R.
      Alin and Geoffrey T. Lebon of US DOC; NOAA; OAR; Pacific Marine Environmental
      Laboratory. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0115710', '332220110627', '332220110716', '332220110802', '332220110820',
        BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE, 'Bell M. Shimada (call sign:
          WTED, ICES code: 3322, 2010-)', CO2 ANALYZERS > CO2 ANALYZERS, Coastal Waters
          of Southeast Alaska and British Columbia, Cordell Bank National Marine Sanctuary,
        'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S.
          Department of Commerce', EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA
          SURFACE TEMPERATURE, EQUILIBRATORS, EqTEMP_C, Gulf of the Farallones National
          Marine Sanctuary, Monterey Bay National Marine Sanctuary, NOAA Ship Bell
          M. Shimada, North American West Coast, North Pacific Ocean, OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN, Ocean Acidification Program (OAP), Ocean Carbon
          and Acidification Data System (OCADS) Project, Olympic Coast National Marine
          Sanctuary, PRES_EQUIL_hPa, PRES_SEALEVEL_hPa, QC_FLAG, QC_SUBFLAG, SAL(TSG)_PERMIL,
        SEA SURFACE TEMPERATURE, SST(TSG)_C, Ships, Surface underway, US DOC; NOAA;
          OAR; Pacific Marine Environmental Laboratory, barometric pressure sensor,
        chemical, dfCO2_uATM, fCO2A_uATM, fCO2W@SST_uATM, meteorological, showerhead
          equilibrator, surface underway, xCO2A_INTERPOLATED_PPM, xCO2A_PPM, xCO2W_PPM]
      fr: [0115710 (FR), 332220110627 (FR), 332220110716 (FR), 332220110802 (FR),
        332220110820 (FR), BAROMETERS > BAROMETERS (FR), BAROMETRIC PRESSURE (FR),
        'Bell M. Shimada (call sign: WTED, ICES code: 3322, 2010-) (FR)', CO2 ANALYZERS
          > CO2 ANALYZERS (FR), Coastal Waters of Southeast Alaska and British Columbia
          (FR), Cordell Bank National Marine Sanctuary (FR), 'DOC/NOAA/OAR/PMEL >
          Pacific Marine Environmental Laboratory, OAR, NOAA, U.S. Department of Commerce
          (FR)', EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE
          (FR), EQUILIBRATORS (FR), EqTEMP_C (FR), Gulf of the Farallones National
          Marine Sanctuary (FR), Monterey Bay National Marine Sanctuary (FR), NOAA
          Ship Bell M. Shimada (FR), North American West Coast (FR), North Pacific
          Ocean (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), Ocean Acidification
          Program (OAP) (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), Olympic Coast National Marine Sanctuary (FR), PRES_EQUIL_hPa (FR),
        PRES_SEALEVEL_hPa (FR), QC_FLAG (FR), QC_SUBFLAG (FR), SAL(TSG)_PERMIL (FR),
        SEA SURFACE TEMPERATURE (FR), SST(TSG)_C (FR), Ships (FR), Surface underway
          (FR), US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory (FR), barometric
          pressure sensor (FR), chemical (FR), dfCO2_uATM (FR), fCO2A_uATM (FR), fCO2W@SST_uATM
          (FR), meteorological (FR), showerhead equilibrator (FR), surface underway
          (FR), xCO2A_INTERPOLATED_PPM (FR), xCO2A_PPM (FR), xCO2W_PPM (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH
          SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY >
          SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        SALINITY, THERMOSALINOGRAPHS, carbon dioxide (CO2) gas analyzer, oceanography,
        partial pressure of carbon dioxide - water, physical, thermosalinograph]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce (FR)',
        'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center, Environmental
          Sciences Division, Oak Ridge National Laboratory, U. S. Department of Energy
          (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity) of carbon
          dioxide - atmosphere (FR), SALINITY (FR), THERMOSALINOGRAPHS (FR), carbon
          dioxide (CO2) gas analyzer (FR), oceanography (FR), partial pressure of
          carbon dioxide - water (FR), physical (FR), thermosalinograph (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from underway - surface observations using Barometric pressure sensor,
      Carbon dioxide (CO2) gas analyzer and other instruments from NOAA Ship Bell
      M. Shimada in the U.S. West Coast California Current System from 2011-06-27
      to 2011-08-31 (NCEI Accession 0115710)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from underway - surface observations using Barometric pressure sensor,
      Carbon dioxide (CO2) gas analyzer and other instruments from NOAA Ship Bell
      M. Shimada in the U.S. West Coast California Current System from 2011-06-27
      to 2011-08-31 (NCEI Accession 0115710) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0115710
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-130.9316, 35.1758, -120.8827, 51.7389]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
